{
  "seite": "84",
  "name": "FALKENAUGE MEISTERSCHUSS",
  "probe": [
    "IN",
    "FF",
    "GE"
  ],
  "probeMod": "",
  "technik": "Der Elf streicht dem Schützen mit der Innenseite der flachen Hand über die Augen und flüstert dabei yara sala’dha. Der Schütze konzentriert sich dabei auf sein Ziel.",
  "zauberdauer": {
    "normal": "4 Aktionen"
  },
  "wirkung": "Der Zauber stellt ein geistiges Band zwischen dem Schützen und dem Ziel her. Dadurch wird die Fernkampf-Probe, mit der der Schütze sein Ziel zu treffen versucht, um die ZfP* erleichtert. In der Zeit zwischen Zauber und Schuss bzw. Wurf muss sich der Schütze ständig auf sein Ziel konzentrieren, sonst verfällt die Wirkung (in Zweifelsfällen kann der Meister von dem Schützen Selbstbeherrschungs-Proben verlangen).",
  "kosten": [
    {
      "cost": 5,
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Einzelperson, freiwillig",
  "reichweite": "selbst, Berührung",
  "wirkungsdauer": "Der Schuss oder Wurf muss innerhalb von ZfW Kampfrunden erfolgen.",
  "modifikationen": "Zauberdauer, Reichweite, Wirkungsdauer",
  "varianten": [
    {
      "name": "Das bleibende Band",
      "description": "Die Erleichterung gilt für alle Schüsse bzw. Würfe, die der Schütze innerhalb der Wirkungsdauer auf ein und dasselbe Ziel abgibt.",
      "mod": 5
    }
  ],
  "reversalis": "Für den nächsten Schuss oder Wurf innerhalb der Zauberdauer erleidet der Schütze eine Erschwernis um ZfP* Punkte.",
  "antimagie": "Kann in einer Zone des EIGENSCHAFT WIEDERHERSTELLEN nur erschwert gewirkt und von diesem Zauber beendet werden.",
  "merkmal": [
    "Eigenschaften"
  ],
  "komplexität": "B",
  "repräsentation": {
    "Elf": 6,
    "Magier": 2
  },
  "info": "Ein guter Schütze errichtet immer eine Art geistige Verbindung von sich bis zu seinem Ziel, dem die Waffe dann folgt, um möglichst genau zu treffen. Da ist es kein Wunder, dass die Elfen gelernt haben, dieses Band mittels ihrer Magie noch zu verstärken – und man kann fast davon ausgehen, dass vielen Elfen noch nicht einmal bewusst ist, dass sie hierbei Magie anwenden. Sicherlich handelt es sich bei diesem Zauber nicht um einen Kampfzauber, sondern eine Unterstützung ihrer Jagdfertigkeiten."
}
